Bug 607693 - RFE: add "link here" for e.g. tasks/executed search
RFE: add "link here" for e.g. tasks/executed search
Status: CLOSED INSUFFICIENT_DATA
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.5
All Linux
low Severity medium (vote)
: future_maint
: ---
Assigned To: Raymond Mancy
MC
: FutureFeature
: 647335 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-24 11:17 EDT by Marian Csontos
Modified: 2014-12-07 20:03 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 02:22:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marian Csontos 2010-06-24 11:17:54 EDT
Make all searches linkable

(The Search form is everywhere, may be that's where it could be easily fixed...)

With AJAX interface some searches (e.g. tasks/executed) can not be bookmarked nor send by email - it is only the page content what's changing.
Comment 1 Bill Peck 2010-06-24 11:21:33 EDT
This is a tricky one.  I think we could do it with anchors and parsing the anchors in javascript.  

Or we could have a "make link" button like google does on maps.google.com
Comment 2 Raymond Mancy 2010-10-27 19:21:32 EDT
*** Bug 647335 has been marked as a duplicate of this bug. ***
Comment 3 Min Shin 2012-11-07 02:22:28 EST
This bugs is closed as it is either not in the current Beaker scope or we could not find sufficient data in the bug report for consideration.
Please feel free to reopen the bug with additional information and/or business cases behind it.

Note You need to log in before you can comment on or make changes to this bug.